Subject: STILL exiting on signal 11

From: "Stefan Berg" <[email-masked]>
Date: Mon, 23 Mar 1998 08:51:37 +0100

Hi,

just had the exact same problem. Solaris 2.5.1 with Beta 16 - and
yes, the workaround did work - until I was about to login!

Now, I reach the login prompt, but get the exit signal 11 when I
type my username (which works, I'm sure).

Any ideas?

/Stefan

>  
> > I run Solaris 2.5.1 
>  
> > /etc/inted.conf - thus: 
> > ftp stream tcp nowait root /disk2/usr/sbin/in.ftpd in.ftpd -laio 
>  
> > Mar  3 14:32:44 grimnir.dal.lu.se ftpd[2958]: exiting on signal 11 
>  
> See http://www.landfield.com/wu-ftpd/mail-archive/1997/Dec/0235.html, 
> it's a known bug in beta-16. 
>  
> As a workaround you can give options like this: '...in.ftpd in.ftpd -l -
> a -i -o ' 
>  
> Regards, 
>  
> Josef Siemes, 
> [email-masked] 
>